## user 12 S1RTS32.41-20-16-1-7 0aa7b release-keys
- Manufacturer: motorola
- Platform: kona
- Codename: nio
- Brand: motorola
- Flavor: user
- Release Version: 12
- Kernel Version: 4.19.157
- Id: S1RTS32.41-20-16-1-7
- Incremental: 0aa7b
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/nio_retail/nio:11/S1RTS32.41-20-16-1-7/0aa7b:user/release-keys
- OTA version: 
- Branch: user-12-S1RTS32.41-20-16-1-7-0aa7b-release-keys
- Repo: motorola/nio
